<?php
include_once("inc/config.php");
include_once("inc/ftbbsdbclass.php");
include_once("inc/publicfun.php");
include_once("conn.php");
include_once("checkuser.php");
include_once("bbsuser.php");

$userid=intval(get_cookie('clubuser_id'));
$sql="update {$tablepre}clubuser set bokeer=1 where clubuser_id='".$userid."'";
mysql_query($sql);
header("Location:usercenter.php?userid=".userid);
?>